# Make command program

target: program 

# -lm for using functions in libm.so
program: program.o func.o
	ch dllink program program.o func.o -lm
program.o:  program.c
	ch dlcomp program.dl program.c
func.o:  func.c
	ch dlcomp program.dl func.c
clean:
	rm -f *.o program *.exe *obj

